@charset 'UTF-8';
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4gaVc.ttf) format('truetype');
}
.margin-reset {
  margin: 0 !important;
}
.margin-top-reset {
  margin-top: 0 !important;
}
.margin-top-xs {
  margin-top: 5px !important;
}
.margin-top-sm {
  margin-top: 10px !important;
}
.margin-top-md {
  margin-top: 30px !important;
}
.margin-top-lg {
  margin-top: 50px !important;
}
.margin-top-bl {
  margin-top: 100px !important;
}
.margin-left-reset {
  margin-left: 0 !important;
}
.margin-left-xs {
  margin-left: 5px !important;
}
.margin-left-sm {
  margin-left: 10px !important;
}
.margin-left-md {
  margin-left: 30px !important;
}
.margin-left-lg {
  margin-left: 50px !important;
}
.margin-left-bl {
  margin-left: 100px !important;
}
.margin-right-reset {
  margin-right: 0 !important;
}
.margin-right-xs {
  margin-right: 5px !important;
}
.margin-right-sm {
  margin-right: 10px !important;
}
.margin-right-md {
  margin-right: 30px !important;
}
.margin-right-lg {
  margin-right: 50px !important;
}
.margin-right-bl {
  margin-right: 100px !important;
}
.margin-bottom-reset {
  margin-bottom: 0 !important;
}
.margin-bottom-xs {
  margin-bottom: 5px !important;
}
.margin-bottom-sm {
  margin-bottom: 10px !important;
}
.margin-bottom-md {
  margin-bottom: 30px !important;
}
.margin-bottom-lg {
  margin-bottom: 50px !important;
}
.margin-bottom-bl {
  margin-bottom: 100px !important;
}
.padding-reset {
  padding: 0 !important;
}
.padding-top-reset {
  padding-top: 0 !important;
}
.padding-top-xs {
  padding-top: 5px !important;
}
.padding-top-sm {
  padding-top: 10px !important;
}
.padding-top-md {
  padding-top: 30px !important;
}
.padding-top-lg {
  padding-top: 50px !important;
}
.padding-top-bl {
  padding-top: 100px !important;
}
.padding-left-reset {
  padding-left: 0 !important;
}
.padding-left-xs {
  padding-left: 5px !important;
}
.padding-left-sm {
  padding-left: 10px !important;
}
.padding-left-md {
  padding-left: 30px !important;
}
.padding-left-lg {
  padding-left: 50px !important;
}
.padding-left-bl {
  padding-left: 100px !important;
}
.padding-right-reset {
  padding-right: 0 !important;
}
.padding-right-xs {
  padding-right: 5px !important;
}
.padding-right-sm {
  padding-right: 10px !important;
}
.padding-right-md {
  padding-right: 30px !important;
}
.padding-right-lg {
  padding-right: 50px !important;
}
.padding-right-bl {
  padding-right: 100px !important;
}
.padding-bottom-reset {
  padding-bottom: 0 !important;
}
.padding-bottom-xs {
  padding-bottom: 5px !important;
}
.padding-bottom-sm {
  padding-bottom: 10px !important;
}
.padding-bottom-md {
  padding-bottom: 30px !important;
}
.padding-bottom-lg {
  padding-bottom: 50px !important;
}
.padding-bottom-bl {
  padding-bottom: 100px !important;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
.display-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.display-inline-block {
  display: inline-block;
}
body {
  color: #7c7c7c;
  font-size: 16px;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.font-open-sans {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.font-400 {
  font-weight: 400;
}
.font-600 {
  font-weight: 600;
}
p {
  text-align: justify;
}
.none-border {
  border: none;
  box-shadow: none;
}
.none-border-radius {
  border-radius: 0;
}
.border-lighten-gray {
  border: 1px solid #e2e2e2;
}
.border-gray {
  border: 1px solid #7c7c7c;
}
.border-top-lighten-gray {
  border-top: 1px solid #e2e2e2;
}
.border-bottom-lighten-gray {
  border-bottom: 1px solid #e2e2e2;
}
.border-bottom-gold {
  border-bottom: 1px solid #877421;
}
.bg-lighten-gold {
  background-color: #faf7ef;
}
.bg-lighten-green {
  background-color: #f4f3d9;
}
.text-white {
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.text-white:hover,
.text-white:focus,
.text-white:active {
  color: #fff;
}
.text-lighten-gray {
  color: #afafaf;
}
.text-lighten-gray:hover,
.text-lighten-gray:focus,
.text-lighten-gray:active {
  color: #afafaf;
}
.text-gold {
  color: #877421;
}
.text-gold:hover,
.text-gold:focus,
.text-gold:active {
  color: #877421;
}
.text-lighten-blue {
  color: #337ab7;
}
a img:hover {
  opacity: 0.8;
}
.btn-more {
  background-color: transparent;
  color: #877421;
  border: 1px solid #f2ead4;
}
.btn-more .fa {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-more:hover,
.btn-more:focus,
.btn-more:active {
  background-color: transparent;
  color: #877421;
}
.btn-more:hover .fa,
.btn-more:focus .fa,
.btn-more:active .fa {
  margin-left: 1em;
}
.btn-join,
.btn-search {
  background-color: #fff;
  color: #877421;
  border: 1px solid #ccc;
}
.btn-join:hover,
.btn-search:hover,
.btn-join:focus,
.btn-search:focus,
.btn-join:active,
.btn-search:active {
  background-color: #fff;
  color: #877421;
}
.btn-gray {
  background-color: #fff;
  color: #7c7c7c;
  border: 1px solid #ccc;
}
.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active {
  background-color: #fff;
  color: #877421;
}
.btn-navbar {
  background-color: #fff;
  color: #877421;
  border: 1px solid #877421;
}
.btn-navbar:hover,
.btn-navbar:focus,
.btn-navbar:active {
  background-color: #fff;
  color: #877421;
}
.blinking {
  -webkit-animation: blink 2s ease-in-out infinite alternate;
  -moz-animation: blink 2s ease-in-out infinite alternate;
  -ms-animation: blink 2s ease-in-out infinite alternate;
  -o-animation: blink 2s ease-in-out infinite alternate;
  animation: blink 2s ease-in-out infinite alternate;
}
.mixin-blink 0% {
  opacity: 0.3;
}
.mixin-blink 100% {
  opacity: 1;
}
@-webkit-keyframes blink {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes blink {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes blink {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.brand-facebook:hover,
.brand-facebook:focus,
.brand-facebook:active {
  color: #315096;
}
.brand-twitter:hover,
.brand-twitter:focus,
.brand-twitter:active {
  color: #55acee;
}
.brand-google-plus:hover,
.brand-google-plus:focus,
.brand-google-plus:active {
  color: #dd4b39;
}
.brand-youtube:hover,
.brand-youtube:focus,
.brand-youtube:active {
  color: #cd201f;
}
.logo-side-line {
  width: 100%;
  border-bottom: 1px solid #877421;
}
.navbar-site-navigation {
  background-color: rgba(255, 255, 255, 0.9);
  margin-bottom: 0;
  border-bottom-color: #e7e7e7;
  font-size: 16px;
}
.navbar-site-navigation.navbar-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.navbar-site-navigation .navbar-brand {
  padding: 7px 10px;
}
.navbar-site-navigation .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-site-navigation .open > .dropdown-panel > .dropdown-menu {
  display: block;
}
.navbar-site-navigation .navbar-nav > li > a {
  background-color: transparent;
  color: #877421;
}
.navbar-site-navigation .navbar-nav > li > a:hover,
.navbar-site-navigation .navbar-nav > li > a:focus,
.navbar-site-navigation .navbar-nav > li > a:active {
  background-color: transparent;
  color: #555;
}
.navbar-site-navigation .navbar-nav > li.active > a {
  color: #555;
}
.navbar-site-navigation .dropdown .dropdown-menu {
  background-color: transparent;
}
.navbar-site-navigation .dropdown .dropdown-menu > li > a {
  color: #877421;
}
.navbar-site-navigation .dropdown .dropdown-menu > li > a:hover,
.navbar-site-navigation .dropdown .dropdown-menu > li > a:focus,
.navbar-site-navigation .dropdown .dropdown-menu > li > a:active {
  background-color: transparent;
  color: #555;
}
.navbar-site-navigation .dropdown .dropdown-menu > li.active > a {
  background-color: transparent;
  color: #555;
}
.page-header {
  padding: 20px 0;
}
.navbar-btn {
  margin-left: 15px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-site-navigation {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .navbar-site-navigation .navbar-nav {
    float: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
  .navbar-site-navigation .navbar-nav > li > a:after {
    content: '';
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #877421;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .navbar-site-navigation .navbar-nav > li > a:hover:after,
  .navbar-site-navigation .navbar-nav > li > a:focus:after,
  .navbar-site-navigation .navbar-nav > li > a:active:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
  }
  .navbar-site-navigation .navbar-nav > li.active > a:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
  }
  .navbar-site-navigation .dropdown {
    position: static;
  }
  .navbar-site-navigation .dropdown .dropdown-panel {
    position: absolute;
    width: 100%;
    left: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    background-color: rgba(250, 247, 239, 0.9);
  }
  .navbar-site-navigation .dropdown .dropdown-menu {
    position: static;
    float: none;
    margin: 0;
    font-size: 16px;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }
  .navbar-site-navigation .dropdown .dropdown-menu.dropdown-fixed {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
  .navbar-site-navigation .dropdown .dropdown-menu > li {
    position: relative;
  }
  .navbar-site-navigation .dropdown .dropdown-menu > li > a {
    padding: 10px 20px;
  }
  .navbar-site-navigation .dropdown .dropdown-menu > li > a:after {
    content: '';
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #877421;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .navbar-site-navigation .dropdown .dropdown-menu > li > a:hover:after,
  .navbar-site-navigation .dropdown .dropdown-menu > li > a:focus:after,
  .navbar-site-navigation .dropdown .dropdown-menu > li > a:active:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
  }
  .navbar-site-navigation .dropdown .dropdown-menu > li.active > a:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
  }
  .navbar-site-navigation .dropdown:hover > .dropdown-panel > .dropdown-menu,
  .navbar-site-navigation .dropdown:focus > .dropdown-panel > .dropdown-menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  .navbar-site-navigation .navbar-nav li > a > span {
    position: absolute;
    right: 15px;
    top: 45%;
    font-size: 18px;
  }
  .navbar-site-navigation .navbar-nav li.active > a {
    background-color: #f2ead4;
  }
  .navbar-site-navigation .dropdown .dropdown-menu .active {
    background-color: #faf7ef;
  }
  .page-header {
    margin-top: 0;
    padding: 0 0 10px;
  }
  .navbar-btn {
    margin: 10px auto;
    display: block;
    width: 95%;
  }
}
.footer-bg-lighten-gold {
  background-color: #f2ead4;
}
